- updated to 21.08.1
[packages/ka5-libkgapi.git] / ka5-libkgapi.spec
index a1460e42ac2de6decfe25f66b8e6443f56b0b39a..251f4c2b90dca1d626386727a6d784fd3b29bc89 100644 (file)
@@ -1,15 +1,15 @@
-%define                kdeappsver      21.04.2
+%define                kdeappsver      21.08.1
 %define                kframever       5.56.0
 %define                qtver           5.9.0
 %define                kaname          libkgapi
 Summary:       libkgapi
 Name:          ka5-%{kaname}
-Version:       21.04.2
+Version:       21.08.1
 Release:       1
 License:       GPL v2+/LGPL v2.1+
 Group:         X11/Libraries
 Source0:       http://download.kde.org/stable/release-service/%{kdeappsver}/src/%{kaname}-%{version}.tar.xz
-# Source0-md5: 43b08a22ae8e6c413d883845762ff300
+# Source0-md5: 5a2367f6d6a4c9d466930c8410176fc1
 URL:           http://www.kde.org/
 BuildRequires: Qt5Core-devel >= %{qtver}
 BuildRequires: Qt5Gui-devel >= 5.11.1
@@ -38,6 +38,7 @@ BuildRequires:        rpmbuild(macros) >= 1.164
 BuildRequires: shared-mime-info
 BuildRequires: tar >= 1:1.22
 BuildRequires: xz
+ExclusiveArch: i686  %{x8664}
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.044734 seconds and 4 git commands to generate.